Subject: Re: Building 1/48 Fighting Fulcrum
From: "Steve Bamford" <[email-masked]>
To: "Lin Bo-Shiun" <[email-masked]>
Date: Thu, 24 Jan 2002 14:21:31 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Lin Bo-Shiun" <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 31, 2001 7:45 PM
Subject: Building 1/48 Fighting Fulcrum

> Hello Steve,
>
> Sorry for the delay, as I was fully occupied with my work for the past
> couple of weeks.
> I'm sending you the building article to my Fighting Fulcrum and some
> pictures of it. (17 jpgs)
> The article is in plain text file format. I leave the Html editing work to
> you.
> As English is my mother language, I'm sure there must be some
> grammatical error in my article.
> Please correct them for me.
> Thanks,
>
> And wish you and your family a happy new year.
>
> Stephen
>
>
>
>
>
> _________________________________________________________________
> ‥I¥I MSN
Messenger!A?PaB?I|b?u?W2a?N!Ghttp://messenger.microsoft.com/tc!C
>